#include "stdafx.h"
#include "imp_config.h"

CImpBlockConfig::CImpBlockConfig(IUnknown *pUnkOuter) : CBlockConfig(pUnkOuter)
{
}

CImpBlockConfig::~CImpBlockConfig()
{
	AFX_MANAGE_STATE(AfxGetStaticModuleState())
}

STDMETHODIMP CImpBlockConfig::ShowConfig()
{
	return S_OK;
}

STDMETHODIMP CImpBlockConfig::RefreshData()
{
	return S_OK;
}